4 Replies Latest reply: Aug 2, 2013 11:04 PM by b09c59a7-81dc-423e-a6ab-3239b2700a44 RSS

    There is not javacard.framework in Java Card 3.0.4

    b09c59a7-81dc-423e-a6ab-3239b2700a44

      I tried to write a javacard applet. So,

      1. Download Java Card Classic Development Kit 3.0.4 (java_card_kit-classic-3_0_4-rr-bin-do-b28-windows-06_sep_2011.jar) that I get its JAR File
      2. I add the JAR File in to Eclipse by add it in the Java Build Path>Library.

      But when I wanted to import javacard.framework, I got the "javacard.framework cannot be resolved" error. Moreover, when I saw inside the Development Kit, there was no javacard.framwork package in it. There is only "com.","net.","apache." package.